Subject: RE: REPLACEMENT ORDERS
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: daniele.castiglioni <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Vishal Singh <[email-masked]>
Date: Fri, 12 Feb 2021 15:00:39 +0000

Thank you Daniele!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Daniele Castiglioni <[email-masked]>
Sent: 12. februar 2021 16:00
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; Pritish Nandi <[email-masked]>; Vishal Singh <[email-masked]>
Subject: Re: REPLACEMENT ORDERS

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I confirm I will go through all the UK Tickets and advise the customer in those tickets where we have not yet inform them about customs fees.

Best regards,
Daniele

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Vishal Singh" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 12 February, 2021 20:09:56
Subject: RE: REPLACEMENT ORDERS

Hi Daniele,

As we’ve now had two customers, who paid the customs fees, please inform all customers asap to reject the delivery if fees are requested. Then we’ll need to ask Customer Service to place new orders.

Thank you!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975526605%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mDFGMnYO0suznIMWSl4k0ZRcJ5crpNHnTOIFKgOHXc0%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975536604%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ceJFV4aCuybCCbajVs92dPoQJVNQ1VfFB6i4a1EsoJs%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975546600%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NvNpuoCmcDIga%2FyxSjEpcGlXn3nrS76rxgvASv2TU20%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975546600%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Y681mdRv9dLuqD%2Fy2igV94PYhqYXxdmBuYPNEMB%2BxFs%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975556595%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mWPE9TUPnHPrfthaq%2BzPLSqPlLsWwAkoziBIRvnrjAY%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975556595%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kxAsk2LwJFTRRJ7Tfwmd5qR8PamIMHuz%2Frmwepw%2FuEs%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975566590%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3RZSA9G6fgSeK2H3GBHOx3BrT1zioW4l%2F2wHmR2CBP0%3D&reserved=0>

From: Daniele Castiglioni <[email-masked]<mailto:[email-masked]>>
Sent: 27. januar 2021 13:37
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Re: REPLACEMENT ORDERS

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Noted.

I'll check the tickets and I will call the customer. I think it is the best way to explain the current situation and all the points mentioned below.

Best regards,
Daniele

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 27 January, 2021 17:52:19
Subject: FW: REPLACEMENT ORDERS

Hi Daniele,

Could you please check the UK tickets, as advised by Customer Service below.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975566590%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YTbCN0GvkPbcBaCI%2FOQUQe%2F%2BGEIshLs5smm3jtDEcCw%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975576590%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YEBM2IGw%2BEx4%2B6p5pJxT%2FKpfNlDCad9vKBpzhTDltLQ%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975576590%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5EPCNKCpMvOMOaHA3JuMXs8DL%2Bg4ufB2I5nYW1Rpodo%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975586579%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=P%2FeS5irVYLrJk%2BcgJ89zOYsxr4rAdnpMvpGLk1IcDNU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975586579%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1Bkv1YbmWjXzjoBXDlaw16Y8T2AUUONRkJPAxQBuj9U%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975596570%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=og89eDjnY7wzjE3%2FqVcmj4lZzirKKIFafb0hyesKk5w%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975596570%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2tWjURRmUYJyI1tWGM2%2FeWZZet7UzvkhTpXGauTTzyM%3D&reserved=0>

From: EPOS Customer Service United Kingdom <[email-masked]<mailto:[email-masked]>>
Sent: 27. januar 2021 13:12
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: REPLACEMENT ORDERS

Hi Heta

As you know we have had trouble with UPS deliveries since Brexit.

We are working through all replacement orders that have been despatched this month.  The UPS website has not been updating properly so we don’t know which customers have received their replacements.

Could you contact the below customers and ask it they have had their replacement delivered.  If they haven’t can you advise that we will send out another order.  Can you advise them that if they receive a request for customs payment to refuse it and the order should be returned back to Arvato.  Could you also ask them that if they receive a duplicate order can they refuse the delivery of the second order so this will also be returned to Arvato.

RMA 109598
RMA 116123
RMA 116796
RMA 117676
RMA 117958
RMA 118770
RMA 118967
RMA 119235
RMA 119446
RMA 120289
RMA 120754
RMA 120793
RMA 121096
RMA 121243
RMA 121396
RMA 121505
RMA 121804
RMA 121860
RMA 122213
RMA 12242
RMA 122468
RMA 122708
RMA 122862
RMA 123865
RMA 124002
RMA 124357
RMA 124371
RMA 124428
RMA 124439
RMA 124657
RMA 124675
RMA 124886
RMA 2119042

Best Regards,
Lorraine Quirie
Customer Service
Tel: 01698 208252

EPOS UK Cadzow Industrial Estate, Hamilton, ML3 7QE
[Signatur-banner_basic_ATC]

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975606565%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Hq%2FYrEtvSjWo4Q60BTHizFs1LJ83mKY1CDPM9Zr4u7o%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975616563%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ls6%2F%2FPzlRI93ByA8mMI%2BaBgJR1cQ9ZLzTA%2F3LWsLIPU%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975616563%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=H0zFCLJBpyxwQB%2FDyze0whb4UgsQLZa2qefp6v%2B6Sa0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975626557%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=el9NtazKo40LdGz8y5YxZwyYngqemmKf1epiSjbQcpk%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975636554%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OTQgWQW7R3%2FATWpGK%2F0L8xNY230vkn7fbcTu5lxh5pU%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975636554%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cD0HoQVcP8zJwRIBbrEOI7lRJQdkrHGb73oy%2BrQdpo8%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975646548%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OejMZEag0Q8TAi20DWyuQ52VPfNqVUKnG1yIYKz2ieI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975646548%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Adg%2Bd8eTl3%2F77cc62BMUfKtlhl2BGDrD8Ci4HN2qrUA%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975656535%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AJN2%2BssnZDkhg%2F5mBPLzSDCuTqFX8S%2B1WVV4PbsnVeo%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975666526%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vvBO%2FFzJVcp490nbWlh%2F668ZxBjQhhpxfmjQ1amVLx4%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975666526%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Yo45sDMHs%2FMAh6G8sqQZBUiiSTHKYSdO834Bg9VI5jw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975676522%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=28LZ97AsdDEINUp8uKW%2FJ%2BXjNZpqeutyC9nIHm7HOtM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975676522%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=n9QbQ%2FXSAyoaA0XFpZjXesSbOSv6PUQEnNc1GJHkbdk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C5853f00c9e844762c9a708d8cf66db54%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487387975686517%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kfD01mWhgdHKw%2FjqmY9Mxb1TPwF4TjW%2BIdF7uNb17i0%3D&reserved=0>